hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thibaut_ <tbr...@blue.lu>
Subject Re: Can we install hbase_0.2.1 on hadoop-0.19.0 ?
Date Sun, 14 Dec 2008 20:15:32 GMT

Hi Andy,

could you please sent me the jar you built for hadoop 0.19. I tried using
the version from the trunk, but it keeps crashing on me.

(
08/12/14 21:08:10 WARN ipc.HBaseServer: Out of Memory in server select
java.lang.OutOfMemoryError: Java heap space
        at
org.apache.hadoop.hbase.ipc.HBaseRPC$Invocation.readFields(HBaseRPC.java:142)
        at
org.apache.hadoop.hbase.ipc.HBaseServer$Connection.processData(HBaseServer.java:844)
        at
org.apache.hadoop.hbase.ipc.HBaseServer$Connection.readAndProcess(HBaseServer.java:811)
        at
org.apache.hadoop.hbase.ipc.HBaseServer$Listener.doRead(HBaseServer.java:397)
        at
org.apache.hadoop.hbase.ipc.HBaseServer$Listener.run(HBaseServer.java:306)
)

Thibaut


Andrew Purtell wrote:
> 
> Hi,
> 
> The short answer is you cannot run HBase 0.2.1 on 
> Hadoop 0.19.0.
> 
> I can help you to run HBase 0.18 on Hadoop 0.19, but not
> any earlier version.
> 
>    - Andy
> 
>> From: ma qiang <maqiang1984@gmail.com>
>> Subject: Can we install hbase_0.2.1 on hadoop-0.19.0 ?
>> To: hbase-user@hadoop.apache.org
>> Date: Friday, December 12, 2008, 8:32 PM
>> Hi all,
>>      I want to install hbase_0.2.1 on hadoop_0.19.0, but
>> there are something wrong happened, so I ask for some
>> help. Can someone tell me that these two versions are
>> fit for each other ?
>> 
>> Thanks a lot .
>> 
>> Ma Qiang.
> 
> 
> 
>       
> 
> 

-- 
View this message in context: http://www.nabble.com/Can-we-install-hbase_0.2.1-on-hadoop-0.19.0---tp20987382p21004125.html
Sent from the HBase User mailing list archive at Nabble.com.


Mime
View raw message